Subject: Re: li sun
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 Aug 2000 01:57:00 -0700 (PDT)

Jeff,

I met with Li Sun last night and I shall take her for the first rotation.
She comes across as a very smart and highly motivated person.

I am planning to go with Mark Palmer to Wharton in October to
finalize the deal.

Vince

   

	From:  Jeffrey A Shankman                           08/23/2000 06:31 AM

To: Jana Giovannini/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: li sun

i've asked vince to get involved with you about getting li into vince's 
group.  this issue needs to  be resolved by week's end--we look like we don't 
have our act together, and that bothers me.  especially since we are about to 
make a significant monetary investment at wharton, and we could have a new 
wharton recruit disgruntled.

vince, can you set up a meeting with you, me and mark palmer to follow up 
with our meeting with skilling?  thanks very much...

jeff